<?php
 
session_start();
include("DMMYSQLG.php");
$com = "E";
include("DSA3000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DX23000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>
<form name="frm1" method="post" action="">
  <table border='1' align="center">
    <tr>
		<th><div align="center">Clave</div></th>
		<th><div align="center">Pa&iacute;s</div></th>
		<th><div align="center">Estado</div></th>
        <th><div align="center">Delegacion / Municipio </div></th>
    </tr>
    <tr>
	<?php

	include('DX23000_CL.php');
	$varible_clase = new clase_delmun();
	$varible_clase->cve_delmun=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'>" . $reg["cve_delmun"] . "&nbsp</div></td>";
		@$bus = mysqli_query($con ,"SELECT * FROM dxpaises WHERE cve_pais = '".$reg['cve_pais']."'");
		$re = mysqli_fetch_array($bus);
		echo "<td> <div align='center'>" . $re['des_pais'] . "&nbsp</div></td>";
		@$bus = mysqli_query($con ,"SELECT * FROM dxestado WHERE cve_estado = '".$reg['cve_estado']."'");
		$re = mysqli_fetch_array($bus);
		echo "<td> <div align='center'>" . $re['des_estado'] . "&nbsp</div></td>";
		echo "<td> <div align='center'>" . $reg["des_delmun"] . "&nbsp</div></td>";
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('DX23000_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('DX23000_PR.php','_self')">
  </div>
</form>
</body>
<?php
 }?>
</html>